
body {margin-top: 0px; background-color: #767676; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px}

.picasa {border:0px;}

.pohar {background-image:url('image/pohar.gif');background-repeat:no-repeat;padding-left:90px;font-family:verdana,arial;font-size:11px;font-weight:bold;height:85px;color:#626056;line-height:120%;padding-top:3px}

.menu_item {margin:20px 0 0 10px}
.menu_item a {display: block; width: 160px; height: 21px; overflow: hidden;}
.menu_item a:hover {text-indent: -160px;}
.menu_item a img {border: none;}

.menu_title {font-family:verdana;font-size:11px;color:#626056;font-style:italic;font-weight:600;margin:12px 0 5px 22px; }

.table_white { background-color: #FFFFFF }

.copy {font-family: arial; font-size: 10px; font-weight: normal; color: #000000; background-color: #FFFFFF; text-align: center}
.copy a{font-family: arial; font-size: 10px; font-weight: normal; color: #000000; background-color: #FFFFFF; text-align: center; text-decoration: none}
.copy a:hover{font-family: arial; font-size: 10px; font-weight: normal; color: #000000; background-color: #FFFFFF; text-align: center; text-decoration: underline}

.image {border: 1px solid #000000; margin-right: 8px; margin-top: 10px; margin-left: 2px}


.image_w {margin-right: 8px; margin-top: 10px; margin-left: 2px}

.image2 {border: 1px solid #000000}

.vrhy_menu { font-family: verdana; font-size: 10pt; text-decoration: none }
.vrhy_menu a { font-family: verdana; font-size: 10pt; text-decoration: none; color: #FC5C04 }
.vrhy_menu a:hover { font-family: verdana; font-size: 10pt; text-decoration: underline; color: #FC5C04 }

.active { font-family: verdana; font-weight: bold; }

.nadpis { font-family: Century Gothic; text-align: left; font-size: 13pt; font-weight: bold }

.text_clasic_center { font-family: verdana; font-size: 10pt; text-align: center; text-indent: 25px }

.text_clasic { font-family: verdana; font-size: 10pt; text-align: justify; text-indent: 25px }
.text_clasic a{ font-family: verdana; font-size: 10pt; text-align: justify; text-indent: 25px; text-decoration: none; color: #FC5C04 }
.text_clasic a:hover{ font-family: verdana; font-size: 10pt; text-align: justify; text-indent: 25px; text-decoration: underline; color: #FC5C04 }

.text_kontakt { font-family: verdana; font-size: 10pt; text-align: justify; }
.text_kontakt a{ font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: none; color: #FC5C04 }
.text_kontakt a:hover{ font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: underline; color: #FC5C04 }

.text_kontakt_right a{ font-family: verdana; font-size: 10pt; text-align: right; text-decoration: none; color: #FC5C04 }
.text_kontakt_right a:hover{ font-family: verdana; font-size: 10pt; text-align: right; text-decoration: underline; color: #FC5C04 }

.im_g {border: 1px solid #000000; margin-right: 5px; margin-bottom: 10px}

.menu_left {margin-left: 5px;}

.small_text { font-family: verdana; font-size: 7pt; font-weight: bold; color: #5D5D5D; margin-left: 10px}
.small_text a{ font-family: verdana; font-size: 7pt; font-weight: bold; color: #FD5C04; text-decoration: none}
.small_text a:hover { font-family: verdana; font-size: 7pt; font-weight: bold; color: #000000; text-decoration: underline}

.news_nadpis { font-family: verdana; font-size: 8pt; font-weight: bold; color: #5D5D5D; margin-left: 8px; margin-right: 3px; text-align: left}

.news {font-family: arial; margin-left: 8px; margin-right: 3px; font-size: 8pt; text-align: left;}
.news a{font-family: arial;font-size: 8pt; text-align: left; text-decoration: none; color: #FC5C04;  font-weight: bold }
.news a:hover{font-family: arial; font-size: 8pt; text-align: left; text-decoration: underline; color: #FC5C04 }

.table_news0 {padding: 0px}

.table_news1 {font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: none; color: #FFFFFF; background-color: #FC5C04; border: #808080 1px solid;}

.table_news2 {font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: none; color: #000000;}
.table_news2 a {font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: none; color: #FC5C04;  }
.table_news2 a:hover {font-family: verdana; font-size: 10pt; text-align: justify; text-decoration: underline; color: #FC5C04; }

.combo { font-family: verdana; font-size: 7pt; }

.text { font-family: arial; font-size: 11px; text-align: center }

.se2{ border: #606060 1px solid; width: 101px; font-size: 9px; color: #6B6B6B }
 
.bottom_href { font-family: arial; font-size: 12px; font-weight: normal; color: #FFFFFF; }
.bottom_href a{ font-family: arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.bottom_href a:hover { font-family: arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: underline}

.r {font-weight: bold; color: red}
